Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001825TestLinkCustom fieldspublic2008-10-29 17:532011-06-03 14:48
Reporteragarzas 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0001825: Search Test Case(s) does not show the most updated information.
Description1. Create three custom fields and assing them
2. Go to Search Test Case(s) tool
3. Press Find.
4. All test cases in the repository appears (correct)
5. Press Edit in the first test case.
6. Change one of the custom fields.
7. Do a search again.

Result:
The search field tool never shows the updated information. Even when I go to
"Home" and come back.

Expect:
The search field should show update information at all times.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013533)
fman (administrator)
2011-02-06 17:58

Reminder sent to: amitkhullar

can you do some tests and confirm if we need to wokr or close?

- Issue History
Date Modified Username Field Change
2008-10-29 17:53 agarzas New Issue
2008-11-21 23:51 mhavlat Severity major => minor
2011-02-06 17:58 fman Note Added: 0013533
2011-06-03 14:48 fman Status new => closed
2011-06-03 14:48 fman Assigned To => fman
2011-06-03 14:48 fman Resolution open => fixed
2011-06-03 14:48 fman Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker